<ui:composition template="../template/common/default.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	<ui:define name="titlePages">
		<span>REGISTRO DE USUARIO - SELECCIONE UNA OPCIÓN.</span>	
	</ui:define>
	<ui:define name="urlNavegacion">
		<li class="active"><a href="http://www.bnp.gob.pe/"> <b>BNP</b></a></li>
		<li>Inicio</li>
	</ui:define>
	<ui:define name="content">
		<h:form id="frmIrFormarto">
			<div class="row text-center">
				<div class="col-sm-5 col-sm-offset-1">
				<p:fieldset styleClass="ui-fieldset-general">
					<p:commandLink id="clinitgeneraluserregisration0" style="color: blue"  action="#{userCreationMB.startUserRegistration('General')}">
					<h:graphicImage value="../resources/img/usuario_general_intro.png" class="img-responsive margin" cache="false" />
					</p:commandLink>
					<h4>USUARIO GENERAL <p:commandLink style="color: red"  action="#">
						<h:outputText value="*" />
					</p:commandLink></h4>
					<p:commandLink id="clinitgeneraluserregisration" style="color: blue"  action="#{userCreationMB.startUserRegistration('General')}">
						<h:outputText value="Ingrese Aquí" />
					</p:commandLink>
					<div class="text-left">
						<ul>
							<li>Consulta de libros y folletos peruanos desde 1961 y extranjeros desde 1900; publicaciones periódicas desde 1900; fotografías, material audiovisual, mapas y planos.</li>
							<li>Requiere presentar un documento de identidad vigente (DNI o carné de extranjería). En caso usted cuente con pasaporte debe dirigirse a la <a target="_blank" style="color: blue" href="https://www.bnp.gob.pe/servicios/sala-de-lectura/sala-del-usuario-inscripciones/">Sala de Atención al Usuario</a> en nuestra sede de San Borja - Lima.<br/><br/><br/></li>
						</ul>
					</div>
				</p:fieldset>
				</div>
				<div class="col-sm-5 text-center" >
				<p:fieldset styleClass="ui-fieldset-general" >
					<p:commandLink id="clinitresearcheruserregisration0" action="#{userCreationMB.startUserRegistration('Investigador')}">
					<h:graphicImage value="../resources/img/usuario_investigador_intro.png" class="img-responsive margin" cache="false"/>
					</p:commandLink>
					<h4>USUARIO INVESTIGADOR</h4>
					<p:commandLink id="clinitresearcheruserregisration" style="color: blue"  action="#{userCreationMB.startUserRegistration('Investigador')}">
						<h:outputText value="Ingrese Aquí" />
					</p:commandLink>
					<div class="text-left">
						<ul>
							<li>Consulta de todas las colecciones de material bibliográfico documental desde el siglo XVI a la actualidad.</li>
							<li>Requiere presentar un documento de identidad vigente (DNI o carné de extranjería). En caso usted cuente con pasaporte debe dirigirse a la <a target="_blank" style="color: blue" href="https://www.bnp.gob.pe/servicios/sala-de-lectura/sala-del-usuario-inscripciones/">Sala de Atención al Usuario</a> en nuestra sede de San Borja - Lima.<br/></li>
							<li>Debe acreditar ser investigador mediante una carta de presentación según modelos 
								<h:commandLink style="color: blue" 
									actionListener="#{userCreationMB.downloadPresentationLetter}"
									ajax="false">
									<p:fileDownload value="#{userCreationMB.streamedContent}" />
									<i class="fa fa-download"></i>
								</h:commandLink>, y efectuar el pago respectivo por emisión del carné.<br/>
							</li>
						</ul>
					</div>
				</p:fieldset>
				</div>
			</div>
			<div class="row text-center">
			<p:commandLink style="color: red"  action="#"><h:outputText value="*" /></p:commandLink> Si no puedes registrarte como usuario general, acércate a la <a target="_blank" style="color: blue" href="https://www.bnp.gob.pe/servicios/sala-de-lectura/sala-del-usuario-inscripciones/">Sala de Atención al Usuario</a> en nuestra sede de San Borja - Lima,<br></br>o comunícate con nosotros al teléfono 513-6900 anexo 7194/7250 (durante el horario de atención).
			</div>
		</h:form>
	</ui:define>
</ui:composition>